#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 libyaml
version:              0.1.2
visibility:           public
id:                   libyaml-0.1.2-APJCb9qJGR7FzttPJ5sgrf
key:                  libyaml-0.1.2-APJCb9qJGR7FzttPJ5sgrf
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:
    Michael Snoyman <michael@snoyman.com>, Anton Ageev <antage@gmail.com>,Kirill Simonov

stability:            stable
homepage:             https://github.com/snoyberg/yaml#readme
synopsis:             Low-level, streaming YAML interface.
description:
    README and API documentation are available at <https://www.stackage.org/package/libyaml>

category:             Text
abi:                  15c702eaa8ad7a09e6cd68794b7acae3
exposed:              True
exposed-modules:      Text.Libyaml
hidden-modules:       Paths_libyaml
import-dirs:          /usr/lib/ghc-8.10.3/site-local/libyaml-0.1.2
library-dirs:         /usr/lib/ghc-8.10.3/site-local/libyaml-0.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/libyaml-0.1.2
hs-libraries:         HSlibyaml-0.1.2-APJCb9qJGR7FzttPJ5sgrf
extra-libraries:      yaml
depends:
    base-4.14.1.0 bytestring-0.10.12.0
    conduit-1.3.4-GlYrD0QALLOCrfTX89Nv78
    resourcet-1.2.4.2-9mUv7nXQDfYClNyJLbERsn

haddock-interfaces:   /usr/share/doc/haskell-libyaml/html/libyaml.haddock
haddock-html:         /usr/share/doc/haskell-libyaml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

